
/* MIselaneos= EFECTO NOCHE-DIA */
.alerta {
  /* margin-top: -60.8%; */
  background-color: white;

  color:rgb(70, 65, 65);
  width: 100%;
  font-family: 'Viga', sans-serif;

}

 /* .exitosa {
  background-color: green;
} */

.advertencia {
  background-color:white;
} 

 .error {
  background:#222222;
  color: white;

}  








.title{
    font-size: 35px;
    text-align: center;
    padding: 30px;
}

form{
  width: 50%;
  margin: 0%;
  margin-left: 5%;
  background-color:rgb(42, 165, 134)
}

.container{
  width: 90%;
  margin-left: 8%;


}



/* --------------------------------*/
.fila1{
  display: inline-block;
  width:100%;
  padding-top: 5%;
  padding-bottom: 2px;
 
  
}
.nombre{
  width:40%;
  display: inline-block;
 

  
}

.apellido{
  width: 60%;
  display: inline-block;
}

/* --------------------------------*/
.fila2{
 
  display: inline-block;
  width: 100%;
  padding-bottom: 2px;

}


.correo {
  width: 60%;
  display: inline-block;
}

.Celular{
  width: 40%;
  display: inline-block;
}


/* --------------------------------*/
.fila3 {
  display: inline-block;
  width: 100%;
  
}

.fila3-izq{
  margin-top: 2%;
  width: 40%;
  display: inline-block;
}

.fila3-der{
  margin-top: 2%;
  width: 60%;
  display: inline-block;
  
}

/**********************************/

.Hora{
  width: 60%;
  margin-left: 15%;
}

.fecha{
 
  width: 60%;
  margin-left: 15%;

}

/**********************************/

.Mensaje{
  width: 100%;
  margin-bottom: 10%;
  
}
textarea{
  resize: none;
}


    .btn {
     width: 35%;
  
     margin-top: 10px;
     margin-left: 70px;
     /* margin-bottom: 10px; */
     padding: 8px;
     cursor: pointer;
     background-color: rgb(127, 255, 212);
     border-radius: 20px;
     border: none;
  
    
    } 

    .enviado{
      width: 50%;
      text-align: center;
      color: black;
      position: absolute;
      
     
    }
    .txtbox {
        width: 80%;
        padding: 12px;
        border: 2px solid rgb(19, 19, 19);
        border-radius: 4px;
        

       }
       
       /* VALIDACIONES si un campo es invalido  */
       .is-invalid {
          border: 1px solid #ff0000a6;
         }
         .text-danger {
          display: block;
          margin-left: 5%;
          color: #ff0000a6;
          position: fixed;
         
         }

.mostrar {
  margin-top: 7%;
  padding: 15px 32px;
  font-size: 16px;
  margin-left: 5%;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border:none;
  background-color: cadetblue;
  cursor: pointer; 
  font-family: 'Viga', sans-serif;

}   

.boton {
  margin-top: 5%;
  padding: 15px 32px;
  font-size: 16px;
  margin-left: 0.2%;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border: none;
  background-color: #4CAF50;
  font-family: 'Viga', sans-serif;
  cursor: pointer; 
 /* display: inline-block;   */
} 


 .err {
   background-color: #008CBA; 
}

.danger {
  background-color: #b82020; 
} 

.CITAR {
  margin: 2% 5%;
  padding: 6px;
  width: 90%;
  border: 2px solid rgb(7, 139, 139);
  border-radius: 10px;
  display: inline-block;
  /* background-color: #4CAF50; */
  text-align: center;
  cursor: pointer;
}

hr{
  height: 5px;
  background-color: black;
  border: none;
}
.izq{
  display: inline-block;
  width: 27%;
  height: 250px;
  /* background-color: #b82020; */


}

.user{
  width: 230px;
  height: 230px;
}

.center{
  display: inline-block;
  width: 45%;
  height: 250px;
  text-align: left;
  /* background-color: aqua; */
}

.remove {
  padding: 5px;
  background-color: rgb(172, 10, 10);
  border: 1px solid rgb(172, 10, 10);
  margin: 5%;
  border-radius: 5px;
  color: wheat;
  cursor: pointer;
}
.der{
  display: inline-block;
  width: 28%;
  height: 250px;
  /* background-color: yellow; */
  text-align: center;
}

.contenedor{
  background-color: #222222;
}

.nom_A{
  font-size: 30px;
}


/*###############################################################################################################################################*/
/*Para 768px de ancho tamaño de una tablet*/

@media screen and (max-width: 768px){


  form{
    width: 70%;
    margin: 0%;
    margin-left: 5%;
    background-color:rgb(42, 165, 134);
   
  }
  
  .container{
    width: 90%;
    margin-left: 8%;

  
  
  }


  .fila1{
    display: inline-block;
    width:100%;
    padding-top: 5%;
    padding-bottom: 15px;
   
    
  }

  /* --------------------------------*/
  .fila2{
   
    display: inline-block;
    width: 100%;
    padding-bottom: 15px;
  
  }
  
  

 
    .btn {
     width: 50%;
  
     margin-top: 10px;
     margin-left: 38px;
     /* margin-bottom: 10px; */
     padding: 8px;
     cursor: pointer;
     background-color: rgb(127, 255, 212);
     border-radius: 20px;
     border: none;
  
    
    } 

       
       /* VALIDACIONES si un campo es invalido  */
       .is-invalid {
          border: 1px solid #ff0000a6;
         }
         .text-danger {
          display: block;
          margin-left: 5%;
          color: #ff0000a6;
        
         
         }

         .Hora{
          width: 60%;
          margin-left: 15%;
          padding-bottom: 20px;
        }
        
        .fecha{
         
          width: 60%;
          margin-left: 15%;
          padding-bottom: 20px;
        
        }
        

        /* 00000000000000000000 */

        .CITAR {
          margin: 2%;
      
          padding: 1px;
          width: 90%;
          border: 3px solid rgb(7, 139, 139);
          border-radius: 10px;
          display: inline-block;
          /* background-color: #4CAF50; */
        
          cursor: pointer;
         
        }
        
    
        .izq{
          display: inline-block;
          width: 20%;
          height: 30px;
          margin-left: -25%;
         
          
          /* background-color: #b82020; */
        
        
        
        }
        
        .user{
          width: 70px;
          height: 70px;
          margin-left: 30%;
        }
        
        .center{
          display: inline-block;
          width: 45%;
          height: 250px;
          text-align: left;
          margin-left: -10%;
          font-size: 15px
          /* background-color: aqua; */
        }
        
        .remove {
          padding: 5px;
          background-color: rgb(172, 10, 10);
          border: 1px solid rgb(172, 10, 10);
          margin: 5%;
          border-radius: 5px;
          color: wheat;
          cursor: pointer;
          margin-left: 50%;
        }
        .der{
          display: inline-block;
          width: 20%;
          height: 250px;
          margin-left: 10%;
          /* background-color: yellow; */
          text-align: center;
        }
        
        .contenedor{
          background-color: #222222;
        }
        
        .nom_A{
          font-size: 20px;
        }


}
@media screen and (max-width: 425px){
  form{
    width: 75%;
    margin: 0%;
    margin-left: 1%;
    background-color:rgb(42, 165, 134);
   
  }
  
  .container{
    width: 90%;
    margin-left: 8%;

  
  
  }


  .fila1{
    display:block;
    width:100%;
    padding-top: 5%;
    padding-bottom: 15px;
   
    
  }


  .nombre{
    width:100%;
    display: inline-block;
    padding-bottom: 5%;
   
   
  
    
  }
  
  .apellido{
    width: 100%;
    display: inline-block;
    margin-left:0% ;
    padding-bottom: 5%;
  }
  

  /* --------------------------------*/
  .fila2{
   
    display: block;
    width: 100%;
    padding-bottom: 15px;
  
  }


  .correo {
    padding-top: 20px;
    width: 100%;
    display: inline-block;
  }
  
  .Celular{
    width: 100%;
    display: inline-block;
    
  }
  

  .fila3 {
    display: inline-block;
    width: 100%;}

    .fila3-izq{
      margin-top: 2%;
      width: 100%;
      display: inline-block;
    }
    
    .fila3-der{
      margin-top: 2%;
      width: 70%;
      margin-left: 10%;
      display: inline-block;
      
    }
    
  
  .Hora{
    width: 100%;
    
  }
  
  .fecha{
   
    width: 100%;
  
  
  }
  
  /**********************************/
  
  .Mensaje{
    width: 100%;
    margin-bottom: 10%;
   
    
  }
  textarea{
    resize: none;
  }

 
    .btn {
     width: 50%;
  
     margin-top: 10px;
     margin-left: 38px;
     /* margin-bottom: 10px; */
     padding: 8px;
     cursor: pointer;
     background-color: rgb(127, 255, 212);
     border-radius: 20px;
     border: none;
  
    
    } 

       
       /* VALIDACIONES si un campo es invalido  */
       .is-invalid {
          border: 1px solid #ff0000a6;
         }
         .text-danger {
          display: block;
          margin-left: 5%;
          color: #ff0000a6;
         
         
         }

         .Hora{
          width: 60%;
          margin-left: 15%;
          padding-bottom: 20px;
        }
        
        .fecha{
         
          width: 60%;
          margin-left: 15%;
          padding-bottom: 20px;
        
        }
        

        /* 00000000000000000000 */

        .CITAR {
          padding: 1px;
          width: 90%;
          border: 3px solid rgb(7, 139, 139);
          border-radius: 10px;
          display: inline-block;
          /* background-color: #4CAF50; */
        
          cursor: pointer;
         
        }
        
    
        .izq{
          display: inline-block;
          width: 20%;
          height: 30px;
          margin-left: -25%;
         
          
          /* background-color: #b82020; */
        
        
        
        }
        
        .user{
          width: 70px;
          height: 70px;
          margin-left: 90%;
        }
        
        .center{
          display: inline-block;
          width: 90%;
          height: 250px;
          text-align: left;
          margin-left: 0%;
          font-size: 15px
          /* background-color: aqua; */
        }
        
        .remove {
          padding: 5px;
          background-color: rgb(172, 10, 10);
          border: 1px solid rgb(172, 10, 10);
          margin: 5%;
          border-radius: 5px;
          color: wheat;
          cursor: pointer;
          margin-left: 50%;
        }
        .der{
          display: inline-block;
          width: 100%;
          height: 150px;
          margin-left: 0%;
          /* background-color: yellow; */
          text-align: center;
        }
        
        .contenedor{
          background-color: #222222;
        }
        
        .nom_A{
          font-size: 20px;
        }
        .text{
          width: 300px;
        }
}


